.mini-cal{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    font-family: Verdana, sans-serif;
    padding-bottom: 1.2em;
   /* background: #22252e;
    color: #fff;*/
}

#calTitle{
   /* display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center; */
    font-size: 1.12em;
    text-align: center;
    padding: 0.4em 1em;
    padding-top: 0.8em;
}

#calTitle button{
    outline: none;
    display: block;
    border: 0.1em solid #ddd;
    border: none;
    padding: 0;
    width: 40px;
    height: 40px;
    line-height: 60px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.4);
}

#calTitle button svg{
    width: 30px;
    height: 30px;
}

#calTitle button:hover{
    background: rgba(0, 0, 0, 0.6);
}

#calThead, #calTbody{
    display: flex;
    flex-wrap: wrap;
    padding: 0.1em;
}

#calThead{
    color: #fff;
    margin-top: 0.4em;
    align-items: center;
    text-align: center;
    font-size: 0.88em;
}

#calThead > div, #calTbody .a-date{
    box-sizing: border-box;
    flex: 1;
    min-width: calc(100% / 7);
    max-width: calc(100% / 7);
    text-align: center;
    padding: 0;
}

#calThead > div{
    font-size: 1.1em;
    padding: 0.2em 0.2em;
}

#calTbody{
    color: #ddd;
}

#calTbody .a-date > span{
    display: block;
    font-size: 1em;
	width: 42px;
	height: 42px;
	line-height: 42px;
}

#calTbody .a-date{
    cursor: default;
    padding: 0;
    position: relative;
    background-color: transparent;
    color: inherit;
    padding: 1em;
    border: 0.1em solid transparent;
    outline: none;
    font-size: 0.9em;
}



#calTbody .a-date.blurred{
    /*opacity: 0.5;*/
    pointer-events: none;
}


#calTbody .a-date.current span{
    border-color: #fffc23;
    outline: none;
    outline: 0;
}

#calTbody .a-date.focused span,
#calTbody .a-date:active span{
    background: transparent;
}

#calTbody .a-date.event.focused span{
    background: #b4dbed !important;
    color: #000;
}

#calTFooter{
    display: block;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
    font-size: 14px;
    padding: 0 1em;
    margin-top: 0.5em;
	text-align: center;
	font-style: italic;
}

#calTFooter #calLink{
    font-size: 0.8em;
    display: inline-block;
    padding: 0.6em 0.8em;
    flex-shrink: 0;
    text-decoration: none;
    color: #fffc23;
}

#calTFooter #calLink:hover{
    background-color: #555;
}

#calTFooter #eventTitle{
    margin: 0;
    margin-right: 0.1em;
    font-weight: normal;
    font-size: 13px;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
	text-align: center;
}





/* calendar styles override */

.header-calendars {
	font-weight: 500;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 8px;
}

[id^=calendar]{
	width: 360px;
	max-width: 100%;
}

[id^=calendar] + h3{
	text-align: center;
	color: rgb(0, 168, 143);
}

.mini-cal {
	/*background: rgba(256,256,256,0.9);
	color: #000;*/
}


#calTbody .a-date {
	color: #BABABA; /* dates without events */
	padding: 5px 2px;
}
#calThead {
	background: #377e6c;
}

#calTbody .a-date > span {
	display: block;
	font-size: 1em;
	height: 42px;
	width: 42px;
	line-height: 42px;
	margin-left: 1px;
}
		
.a-date.event  > span {
	background: rgba(0, 0, 0, 0.1);
	color: #000;
	border-radius: 3px;
	cursor: pointer;
}
.a-date.event:hover span {
	background: #77c1ac;	
}
